package com.schisandra.oss.domain.service;

import com.schisandra.oss.domain.bo.SchisandraOssBaiduBO;

/**
 * 百度云对象存储配置表 领域service
 *
 * @author landaiqing
 * @since 2024-06-02 22:02:15
 */
public interface SchisandraOssBaiduDomainService {

    /**
     * 添加 百度云对象存储配置表 信息
     */
    Boolean add(SchisandraOssBaiduBO schisandraOssBaiduBO);

    /**
     * 更新 百度云对象存储配置表 信息
     */
    Boolean update(SchisandraOssBaiduBO schisandraOssBaiduBO);

    /**
     * 删除 百度云对象存储配置表 信息
     */
    Boolean delete(SchisandraOssBaiduBO schisandraOssBaiduBO);

}
